.jcarousel-skin-tango .jcarousel-container {
    background: none repeat scroll 0 0 transparent;
    /*border: 1px solid #346F97;*/
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 20px 0px;
    width: 1134px;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    /*height: 80px;*/
    width: 1054px;
	margin-left: 45px;
}
.jcarousel-skin-tango .jcarousel-item {
    /*height: 75px;
    width: 75px;*/
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 20px;
	/*height:70px;*/
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: transparent url(./next-button.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    background-image: url("prev-horizontal.png");
    left: 5px;
    right: auto;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: 0 -25px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0 -25px;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    background-position: 0 -25px;
    cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
    top: 43px;
    left: 5px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: transparent url(./prev-button.png) no-repeat 0 0;
	
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    background-image: url("./next-button.png");
    left: auto;
    right: 5px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: 0 -25px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0 -25px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    background-position: 0 -25px;
    cursor: default;
}

#mycarousel li{
height:70px;
text-align:center;
padding:0px;
border: 1px solid #D1D1D1;
width: 130px;
}
#mycarousel li a{
display:block;
padding:0px;
}
#carousel{
width:1134px;
position:absolute;
z-index:3;
bottom:0px;
text-align:center;
left: 50%;
margin-left: -567px;
}
#mycarousel{

}

